忘记密码?

一键登录

草根吧源码论坛

在草根吧下载Discuz! Lite安装使用后好多插件都不支持https php7.1怎么办?

查看: 201|回复: 1

[已处理] 在草根吧下载Discuz! Lite安装使用后好多插件都不支持https php7.1怎么办?

[复制链接]

17

主题

36

热度

37

贡献

步入草根

Rank: 1

发表于 2017-1-5 23:49:18 | 显示全部楼层 |阅读模式 | 百度  360  谷歌 
分享到:
下载的http://pan.baidu.com/s/1eRGvjz0,这个Discuz! Lite支持全站https和后台https,好是好但是好多插件都不支持https怎么办?

帖子地址: 

回复

举报

2113

主题

3365

热度

665

贡献

民审

Rank: 8Rank: 8

发表于 2017-1-6 14:02:26 | 显示全部楼层
DZ建站资源有求必应
后续发布更新插件都会陆续兼容适配php7和https,下载都有分类显示,按需根据自己论坛程序版本选择适配应用即可哦。
本文来源于草根吧源码论坛 www.caogen8.co,欢迎大家下载。
如果您没有贡献需要充值,可以直接在线充值,点击充值
如果你需要加入本站赞助VIP会员,可以直接在线开通,点击开通
如果找不到您要的资源,请搜索一下,点击搜索

发表回复

您需要登录后才可以回帖 登录 | 立即注册 新浪微博登陆 用百度帐号登录 一键登录:

本版积分规则

草根云主机
收藏帖子 返回列表 搜索
快速回复 返回顶部 返回列表